* { margin: 0; padding: 0; outline: 0; }

@font-face {
    font-family: 'MuseoSans300';
    src: url('fonts/museosans-300-webfont.eot');
    src: url('fonts/museosans-300-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museosans-300-webfont.woff') format('woff'),
         url('fonts/museosans-300-webfont.ttf') format('truetype'),
         url('fonts/museosans-300-webfont.svg#museo_sans_300regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MuseoSans700';
    src: url('fonts/museosans_700-webfont.eot');
    src: url('fonts/museosans_700-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museosans_700-webfont.woff') format('woff'),
         url('fonts/museosans_700-webfont.ttf') format('truetype'),
         url('fonts/museosans_700-webfont.svg#museo_sans_700regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'KlavikaMedium';
    src: url('fonts/klavika-medium.eot');
    src: url('fonts/klavika-medium.eot?#iefix') format('embedded-opentype'),
         url('fonts/klavika-medium.woff') format('woff'),
         url('fonts/klavika-medium.ttf') format('truetype'),
         url('fonts/klavika-medium.svg#klavika-medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'KlavikaLight';
    src: url('fonts/klavika-light-webfont.eot');
    src: url('fonts/klavika-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/klavika-light-webfont.woff') format('woff'),
         url('fonts/klavika-light-webfont.ttf') format('truetype'),
         url('fonts/klavika-light-webfont.svg#klavikalight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'KlavikaBoldItalic';
    src: url('fonts/klavika-bolditalic-webfont.eot');
    src: url('fonts/klavika-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/klavika-bolditalic-webfont.woff') format('woff'),
         url('fonts/klavika-bolditalic-webfont.ttf') format('truetype'),
         url('fonts/klavika-bolditalic-webfont.svg#klavika_bdbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'KlavikaMediumItalic';
    src: url('fonts/klavika-mediumitalic-webfont.eot');
    src: url('fonts/klavika-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/klavika-mediumitalic-webfont.woff') format('woff'),
         url('fonts/klavika-mediumitalic-webfont.ttf') format('truetype'),
         url('fonts/klavika-mediumitalic-webfont.svg#klavikamedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

body, html { height: 100%; }

body {
    font-size: 16px;
    line-height: 26px;
    font-family: 'MuseoSans300', arial, helvetica, sans-serif;
    color: #666;
    background: url(images/bg.png) repeat 0 0;
    min-width: 1290px;
    -webkit-text-size-adjust: none;
}

a { color: #ff0099; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }
a img { border: 0; }

input, textarea, select { font-size: 12px; font-family: arial, sans-serif; }
textarea { overflow: auto; }

.clearfix { *zoom: 1; }
.clearfix:after { content: ''; font-size: 0; line-height: 0; display: block; clear: both; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }

#navigation ul li a,
.tabs .tabs-nav ul li a { transition: all 0.2s; -moz-transition: all 0.2s; -webkit-transition: all 0.2s; -o-transition: all 0.2s; }

h1#logo { font-size: 0; line-height: 0; width: 303px; margin: 0 auto 61px auto; }
h1#logo a { display: block; height: 135px; text-indent: -4000px; background: url(images/logo.png) no-repeat 0 0; }
h2 { font-family: 'KlavikaMediumItalic', arial, helvetica, sans-serif; font-size: 24px; line-height: 34px; font-weight: normal; }
h4 { font-family: 'KlavikaMediumItalic', arial, helvetica, sans-serif; font-size: 16px; line-height: 19px; font-weight: normal; text-transform: uppercase; }

#wrapper { min-height: 100%; height: auto !important; height: 100%; background: #fff; width: 1290px; margin: 0 auto; }

#header { padding: 59px 0 0 0; }

#navigation { font-family: 'KlavikaMedium', arial, helvetica, sans-serif; font-size: 14px; line-height: 68px; text-transform: uppercase; border-top: 1px solid #e9e9e9; text-align: center; }
#navigation ul { list-style: none; list-style-position: outside; }
#navigation ul li { display: inline-block; *display: inline; }
#navigation ul li + li { border-left: 1px solid #e9e9e9; }
#navigation ul li a { display: block; color: #333; padding: 0 58px; *display: inline-block; }
#navigation ul li a:hover,
#navigation ul li.current-menu-item a { color: #ff0099; text-decoration: none; }
#navigation a.menu-btn { height: 35px; width: 36px; background: url(images/menu-btn.png) no-repeat 0 0; font-size: 0; line-height: 0; text-indent: -4000px; display: none; }

.banner { height: 341px; position: relative; overflow: hidden; }
.banner-big { height: 530px; }
.banner img { position: absolute; top: 0; left: 0; }
.banner .quote-text { background: url(images/overlay.png) repeat 0 0; position: absolute; bottom: 0; right: 0; left: 0; color: #fff; text-align: center; padding: 51px 270px; }

.container { padding: 0 60px; }
.container strong { font-family: 'MuseoSans700', arial, helvetica, sans-serif; font-weight: normal; }

.cols { position: relative; padding: 53px 0 43px 0; }
.cols:before { content: ''; width: 1px; background: #e0e0e0; position: absolute; top: 0; bottom: 0; left: 50%; font-size: 0; line-height: 0; text-indent: -4000px; }
.cols .col { width: 525px; float: left; display: inline; }
.cols .col + .col { float: right; }
.cols .col h2 { line-height: 28px; color: #000; text-transform: uppercase; padding-bottom: 12px; }
.cols .col h4 { padding: 2px 0 12px 0; color: #000; }
.cols .col p { padding-bottom: 10px; }

.cols .col ol { list-style: none; list-style-position: outside; counter-reset: item; font-family: 'MuseoSans700', arial, helvetica, sans-serif; }
.cols li { position: relative; padding-left: 23px; }
.cols li:before { counter-increment: item; content: counter(item) ""; font-family: 'KlavikaMedium', arial, helvetica, sans-serif; color: #ff0099; position: absolute; top: 0; left: 0; }

.home .cols { line-height: 24px; }

#footer { border-top: 1px solid #e6e6e6; padding: 21px; font-family: 'KlavikaLight', arial, helvetica, sans-serif; font-size: 14px; line-height: 24px; color: #333; text-align: center; }
#footer .copy-tablet,
#footer .copy-mobile { display: none; }

.tabs { padding: 60px 0 59px 0; }
.tabs .tabs-nav { font-family: 'KlavikaLight', arial, helvetica, sans-serif; font-size: 16px; line-height: 66px; text-transform: uppercase; text-align: center; }
.tabs .tabs-nav ul { list-style: none; list-style-position: outside; }
.tabs .tabs-nav ul li { float: left; display: inline; }
.tabs .tabs-nav ul li a { display: block; border: 1px solid #e0e0e0; border-left: 0; color: #999; position: relative; height: 100%; }
.tabs .tabs-nav ul li:first-child a { border-left: 1px solid #e0e0e0; }
.tabs .tabs-nav ul li a:hover,
.tabs .tabs-nav ul li.active a { background: #ff0099; color: #fff; text-decoration: none; border-color: #ff0099; }
.tabs .tabs-nav ul li a:after { content: ''; border: 5px solid transparent; border-bottom: 0; border-top-color: #ff0099; position: absolute; bottom: -6px; left: 50%; margin-left: -5px; font-size: 0; line-height: 0; text-indent: -4000px; opacity: 0; -moz-opacity: 0; filter:alpha(opacity=0); visibility: hidden; transition: opacity 0.2s; -moz-transition: opacity 0.2s; -webkit-transition: opacity 0.2s; -o-transition: opacity 0.2s; }
.tabs .tabs-nav ul li a:hover:after,
.tabs .tabs-nav ul li.active a:after { opacity: 1; -moz-opacity: 1; filter:alpha(opacity=100); visibility: visible;}
.tabs .tab-content { padding: 57px 60px 44px 60px; border: 1px solid #e0e0e0; border-top: 0; }
.tabs .tab-content .tab-content-inner { overflow: hidden; }
.tabs .tab-content .tab { height: 0; position: relative; left: 100%; transition: left 0.3s, opacity 0.5s; -moz-transition: left 0.3s, opacity 0.5s; -webkit-transition: left 0.3s, opacity 0.5s; -o-transition: left 0.3s, opacity 0.5s; overflow: hidden; opacity: 0; -moz-opacity: 0; filter:alpha(opacity=0); }
.tabs .tab-content .tab.active { height: auto; left: 0 !important; opacity: 1; -moz-opacity: 1; filter:alpha(opacity=100); }
.tabs .tab-content .tab h5.tab-head { display: none; }
.tabs .tab-content .tab h4 { color: #000; padding-bottom: 12px; }
.tabs .tab-content .tab p { padding-bottom: 10px; }
.tabs .tab-content .tab .ordered-cols { counter-reset: item; }
.tabs .tab-content .tab .ordered-cols ol { list-style: none; list-style-position: outside; width: 465px; float: left; display: inline; *list-style: disc; }
.tabs .tab-content .tab .ordered-cols ol + ol { float: right; }
.tabs .tab-content .tab .ordered-cols ol li { position: relative; padding-left: 23px; }
.tabs .tab .tab-cnt { overflow: hidden; }
.tabs .tab-content .tab .ordered-cols ol li:before { counter-increment: item; content: counter(item) " "; font-family: 'KlavikaMedium', arial, helvetica, sans-serif; color: #ff0099; position: absolute; top: 0; left: 0; min-width: 15px; text-align: center; }

.tabs-tips .tab .number { height: 60px; width: 59px; background: url(images/tip-number.png) no-repeat 0 0; float: left; display: inline; font-family: 'KlavikaMediumItalic', arial, helvetica, sans-serif; font-size: 23px; line-height: 22px; color: #ff0099; text-transform: uppercase; text-align: center; padding: 25px 0 0 0; margin-right: 60px; }
.tabs-tips .tab .number span { display: block; }
.tabs-tips .tab .number strong { font-family: 'KlavikaBoldItalic', arial, helvetica, sans-serif; font-size: 28px; font-weight: normal; display: block; }

.tabs-steps .number { width: 76px; background: #fafafa; font-family: 'KlavikaMediumItalic', arial, helvetica, sans-serif; font-size: 22px; line-height: 31px; color: #ff0099; text-transform: uppercase; text-align: center; border: 1px solid #d8d8d8; float: left; display: inline; margin: 3px 60px 0 0; }
.tabs-steps .number span { display: block; }
.tabs-steps .number strong { font-family: 'KlavikaBoldItalic', arial, helvetica, sans-serif; font-size: 51px; line-height: 51px; font-weight: normal; display: block; border-top: 1px solid #d8d8d8; }

@media only screen and (max-width: 1289px){
    body {
        font-size: 15px;
        line-height: 25px;
        min-width: 100%;
    }

    h2 { font-size: 20px; line-height: 30px; }
    h4 { font-size: 15px; line-height: 25px; }
    
    #wrapper { width: 944px; }

    #navigation { font-size: 12px; }
    #navigation ul li a { padding: 0 51px; }

    .banner { height: 310px; }
    .banner-big { height: 390px; }
    .banner .quote-text { padding: 33px 180px; }

    .container { padding: 0 40px; }

    .cols { padding: 32px 0 23px 0; }
    .cols .col { width: 393px; }
    .cols .col h4 { padding: 0 0 10px 0; }

    .home .cols { line-height: 25px; }

    #footer { padding: 19px; font-size: 12px; line-height: 22px; }

    .tabs { padding: 40px 0 39px 0; }
    .tabs .tabs-nav { font-size: 14px; line-height: 46px; }
    .tabs .tab-content { padding: 32px 40px 24px 40px; }
    .tabs .tab-content .tab h4 { padding-bottom: 10px; }
    .tabs .tab-content .tab .ordered-cols { padding-bottom: 9px; }
    .tabs .tab-content .tab .ordered-cols ol { width: auto; float: none; display: block; }
    .tabs .tab-content .tab .ordered-cols ol + ol { float: none; }

    .tabs-tips .tab .number,
    .tabs-steps .number { margin: 8px 40px 0 0; }
}

@media only screen and (max-width: 943px){
    #wrapper { width: 696px; }

    #header { padding: 28px 28px 35px 35px; position: relative; z-index: 100; }

    h1#logo { width: 228px; float: left; display: inline; margin: 8px 0 0 0; }
    h1#logo a { height: 44px; background-image: url(images/logo-tablet.png); }

    #navigation { float: right; display: inline; border-top: 0; position: relative; line-height: 45px; text-align: right; }
    #navigation ul { width: 137px; position: absolute; top: -10px; right: -10px; border: 1px solid #e0e0e0; padding: 51px 17px 0 17px; background: #fff; opacity: 0; -moz-opacity: 0; filter:alpha(opacity=0); visibility: hidden; transition: opacity 0.2s; -moz-transition: opacity 0.2s; -webkit-transition: opacity 0.2s; -o-transition: opacity 0.2s; }
    #navigation.expanded ul { opacity: 1; -moz-opacity: 1; filter:alpha(opacity=100); visibility: visible; }
    #navigation ul li { display: block; }
    #navigation ul li + li { border-left: 0; border-top: 1px solid #e0e0e0; }
    #navigation ul li a { padding: 0; }
    #navigation a.menu-btn { display: block; position: relative; z-index: 2; }
    #navigation a.menu-btn:hover,
    #navigation.expanded a.menu-btn { background-position: 0 -38px; }

    .banner { height: 248px; }
    .banner-big { height: 316px; }
    .banner .quote-text { padding: 29px 70px; }

    .container { padding: 0 36px; }

    .cols { padding: 28px 0 29px 0; }
    .cols:before { display: none; }
    .cols .col { width: auto; float: none; display: block; }
    .cols .col + .col { float: none; margin-top: 19px; border-top: 1px solid #999; padding-top: 28px; }

    .home .cols,
    .cols-contacts { padding: 28px 0 20px 0; }
    .home .cols:before,
    .cols-contacts:before { display: block; }
    .home .cols .col,
    .cols-contacts .col { width: 275px; float: left; display: inline; }
    .home .cols .col + .col,
    .cols-contacts .col + .col { float: right; margin-top: 0; border-top: 0; padding-top: 0; }

    #footer { padding: 13px; }
    #footer .copy-desk { display: none; }
    #footer .copy-tablet { display: block; }

    .tabs { padding: 36px 0 35px 0; }
    .tabs .tabs-nav { font-size: 12px; }
    .tabs .tab-content { padding: 29px 37px 18px 37px; }
    .tabs .tab-content .tab .ordered-cols { padding-bottom: 11px; }

    .tabs-tips .tab .number,
    .tabs-steps .number { margin: 7px 35px 0 0; }
}

@media only screen and (min-width: 696px){
    .tabs .tab-content .tab .tab-inner { display: block !important; }
}

@media only screen and (max-width: 695px){
    #wrapper { width: auto; }

    #header { padding: 16px 20px 24px 28px; }

    h1#logo { width: 120px; }
    h1#logo a { height: 53px; background-image: url(images/logo-mobile.png); }

    #navigation ul { width: 107px; padding: 46px 12px 4px 12px; top: -5px; right: -5px; }

    .banner { height: 182px; }
    .banner .quote-text { top: 0; padding: 0 30px; display: table; height: 100%; }
    .banner .quote-text .quote-text-c { display: table-cell; vertical-align: middle; }
    .banner-big { height: 249px; }
    .banner-big .quote-text { padding: 0 40px; }

    .container { padding: 0 28px; }

    .cols { padding: 16px 0 17px 0; }
    .cols .col + .col { margin-top: 7px; padding-top: 17px; }

    .home .cols,
    .cols-contacts { padding: 16px 0 7px 0; }
    .cols-contacts { padding-bottom: 15px; }
    .home .cols:before,
    .cols-contacts:before { display: none; }
    .home .cols .col,
    .cols-contacts .col { width: auto; float: none; display: block; }
    .home .cols .col + .col,
    .cols-contacts .col + .col { float: none; margin-top: 0; padding-top: 0; }

    #footer { padding: 17px 15px 11px 15px; }
    #footer .copy-tablet { display: none; }
    #footer .copy-mobile { display: block; }

    .tabs { padding: 24px 0 23px 0; }
    .tabs .tabs-nav { display: none; }
    .tabs .tab-content { padding: 0 0 18px 0; border: 0; }
    .tabs .tab-content .tab-content-inner { overflow: visible; }
    .tabs .tab-content .tab { display: block; overflow: visible; position: static; height: auto; opacity: 1; -moz-opacity: 1; filter:alpha(opacity=100); }
    .tabs .tab-content .tab + .tab { margin-top: 23px; }
    .tabs .tab-content .tab .tab-inner { padding: 16px 23px 7px 23px; border: 1px solid #e0e0e0; border-top: 0; display: none; }
    
    .tabs .tab-content .tab h5.tab-head { font-family: 'KlavikaLight', arial, helvetica, sans-serif; font-size: 12px; line-height: 46px; text-transform: uppercase; text-align: center; border: 1px solid #e0e0e0; display: block; cursor: pointer; position: relative; transition: all 0.2s; -moz-transition: all 0.2s; -webkit-transition: all 0.2s; -o-transition: all 0.2s; }
    .tabs .tab-content .tab h5.tab-head:hover { border-color: #ff0099; color: #ff0099; }
    .tabs .tab-content .tab.expanded h5.tab-head { background: #ff0099; color: #fff; border-color: #ff0099; }
    .tabs .tab-content .tab h5.tab-head:after { content: ''; border: 5px solid transparent; border-bottom: 0; border-top-color: #ff0099; position: absolute; bottom: -6px; left: 50%; margin-left: -5px; font-size: 0; line-height: 0; text-indent: -4000px; opacity: 0; -moz-opacity: 0; filter:alpha(opacity=0); visibility: hidden; transition: opacity 0.2s; -moz-transition: opacity 0.2s; -webkit-transition: opacity 0.2s; -o-transition: opacity 0.2s; }
    .tabs .tab-content .tab.expanded h5.tab-head:after { opacity: 1; -moz-opacity: 1; filter:alpha(opacity=100); visibility: visible; }
    .tabs .tab .number { display: none; }
}